body {
    font: normal 13px/18px Arial,sans-serif;
    color: #666;
    background: transparent url(../images/sbk_bg_1.png) no-repeat top center;
    height: 100%;
}

.bg1 {
    background: transparent url(../images/sbk_bg_3.png) no-repeat top center;
}
.bg2 {
    background: transparent url(../images/sbk_bg_2.png) no-repeat top center;
}
.bg3 {
    background: transparent url(../images/sbk_bg_5.png) no-repeat top center;
}

.bg4 {
    background: transparent url(../images/sbk_bg_1.png) no-repeat top center;
}
/*
.bg5 {
    background: transparent url(../images/sbk_bg_5.png) no-repeat top center;
}
.bg6 {
    background: transparent url(../images/sbk_bg_6.png) no-repeat top center;
}
.bg7 {
    background: transparent url(../images/sbk_bg_7.png) no-repeat top center;
}
.bg8 {
    background: none;
    background-color: black;
}
.bg9 {
    background: none;
    background-color: #c40000;
}
*/

/* page layout */

#wrapper {
    width: 980px;
    margin: 0 auto;
}
#logo {
    height: 200px;
    width: 100%;
}
#mobileinfo {
    display: none;
}
.mobile #mobileinfo {
    display: block;
}
#allcontent {
    width: 940px;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #eee;
    background-color: #fff;
}
#header1 {
    height: 53px;
    border-bottom: 2px solid #000;
}

#header2 {
}

#header2left {
    float: left;
    height: 65px;
    width: 640px;
    padding: 15px 0 5px 0;
    border-bottom: 1px solid #000;
}
#header2left h1 {
    font: normal 40px/48px Georgia,serif;
    color: #c40000;
}
#path {
    width: 640px;
    overflow: hidden;
    font: normal 10px/12px Arial,sans-serif;
}

#header2right {
    float: right;
    height: 55px;
    width: 280px;
    padding: 15px 0;
    border-bottom: 1px solid #000;
}

#columns {
    padding: 20px 0;
}
#rightcontent {
    width: 280px;
    float: right;
    font-size: 11px;
    line-height: 16px;
}
#maincontent {
    float: left;
    width: 640px;
}
#maincontent.maincontent-no {
    width: 940px;
}
#footer {
    min-height: 100px;
    border-top: 1px solid #633;
    border-bottom: 2px solid #633;
}

/* Allgemeine Styles */

h1 {
    font: normal 24px/28px Georgia,serif;
    color:#c40000;
    margin: 6px 0 12px 0;
}
h1 a {
    color:#c40000;
    text-decoration: none;
}
h1 a:hover {
    color:#c40000;
    text-decoration: underline;
}
#maincontent h1 {
    margin-top: -6px;
}
h2 {
    font: normal 18px/22px Georgia,serif;
    color: #333;
    margin-bottom: 2px;
}
h3 {
    font: normal 14px/18px Georgia,serif;
    color: #333;
    margin-bottom: 2px;
}
h4 {
    font: normal 13px/18px Georgia,serif;
    color: #333;
    margin-bottom: 2px;
}
h3 b, h4 b {
    font-weight: normal;
}

h2 a, h3 a {
    color: #333;
    text-decoration: none;
}
h2 a:hover, h3 a:hover {
    color: #333;
    text-decoration: underline;
}
a {
    color: #666;
    text-decoration: none;
}
a:hover {
    color: #666;
    text-decoration: underline;
}

.sup {
    font-size: 75%;
    vertical-align: super;
}

/* Navigation allgemein */

.nav li {
    float: left;
}

.level1, level2, #searchbox {
    float: left;
}
.languages, .iconlinks {
    float: right;
}

.nav a {
    text-decoration: none;
    color: #333;
}
.nav a:hover {
    text-decoration: underline;
}
.nav a:visited{

}

/* Level 1 Navigation */

.level1 {
    font: normal 11px/19px Arial,sans-serif;
}
.level1 span {
    font: normal 24px/19px Georgia,serif;
}
.level1 li {
    padding: 0 20px;
/*	border-left: 1px solid #666; */
    height: 53px;
    background: transparent url(../images/sbk_nav1_separator.gif) no-repeat 0 6px;
}
.level1 li.selected {
    border-bottom: 2px solid #fff;
}

.level1 li.first {
    padding-left: 0;
/*    border-left: none; */
    background: none;
}

/* Level 2 Navigation */

.level2 {
    font: normal 11px/16px Arial,sans-serif;
    height: 55px;
}
.level2 li {
    padding: 0 10px;
    border-left: 1px solid #999;
}
.level2 li.first {
    padding-left: 0;
    border-left: none;
}
.level2 .selected {
    /*font-weight: bold;*/
    color: #fff;
    background-color: #c40000;
}
.level2 li.first.selected {
    padding: 0 10px;
}

/* Sprachen */

.languages {
    font: normal 11px/10px Arial,sans-serif;
}
.languages li {
    padding: 3px 5px;
    border-left: 1px solid #666;
}
.languages li.first {
    padding-left: 0;
    border-left: none;
}
.languages a.selected {
    font-weight: bold;
}

#searchbox {
    font: normal 11px/10px Arial,sans-serif;
}
.searchinput {
    border: 1px solid #ccc;
    padding: 1px 3px;
    color: #666;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.iconlinks {
    font: normal 11px/10px Arial,sans-serif;
/*
    float: left;
    text-align: left;

    height: 20px;
    margin: 1px 0 1px 20px;
    width:100px;
*/
}
.iconlinks a {
    display: block;
    float: left;
    width: 25px;
    height: 17px;
}
.iconlinks a.tool_kontakt {
    background: url(../images/icon_kontakt.gif) left no-repeat;
}
.iconlinks a.tool_sitemap {
    background: url(../images/icon_sitemap.gif) left no-repeat;
}
.iconlinks a.tool_print {
    background: url(../images/icon_print.gif) left no-repeat;
}


.break {
    float: none;
    clear: both;
}

.float-left {
    float: left;
}
.float-right {
    float: right;
}

.float-break {

}
.float-break:after {
  clear: both;
  content: "-";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}

.nowrap {
    white-space:nowrap;
}

.content-view-line  {
    padding: 4px 0;
    border-top: 1px solid #999;
}
.content-view-children {
    border-bottom: 1px solid #999;
}

.content-view-sidebar  {
    padding: 0 0 0px 0;
}

#content-sidebar {
    float: right;
    width: 150px;
    height: auto;
    margin: 4px -40px 40px 20px;
    font: normal 10px/14px Arial,sans-serif;
    border-top: 1px solid #999;
    padding-top: 4px;
}

#content-sidebar h5 {
    font-size: 11px;
    margin-bottom: 6px;
}

#content-sidebar a {
    text-decoration: none;
}
#content-sidebar a:hover {
    text-decoration: underline;
}

#content-sidebar p {
    margin-bottom: 3px;
}

#content-sidebar hr {
    margin: 2px 0;
    background-color: #fff;
}

#content-sidebar .images.p5 {
    padding: 5px 0 0 5px;
    margin-right: -5px;
}
#content-sidebar .images a {
    display: block;
    float: left;
    width: 50px;
    height: 50px;
    padding-bottom: 0px !important;
}

.bg-gradient {
    background-color: #f3f3f3;
    background-image: url(../images/bg_gradient640.png);
    background-image: -webkit-gradient(
        linear,
        left top,
        right top,
        color-stop(0, #f3f3f3),
        color-stop(1, #ffffff)
    );
    background-image: -moz-linear-gradient(
        left center,
        #f3f3f3 0%,
        #ffffff 100%
    );
}
.bg-gradient.current {
    background-color: #f3f3f3;
    background-image: url(../images/bg_gradient640r.png);
    background-image: -webkit-gradient(
        linear,
        left top,
        right top,
        color-stop(0, #ffffff),
        color-stop(1, #f3f3f3)
    );
    background-image: -moz-linear-gradient(
        left center,
        #ffffff 0%,
        #f3f3f3 100%
    );
}

.mr0 { /* rand zurücksetzen für kinder bei dossiers */
    margin-right: -40px;
}
.mr20 {
    margin-right: 20px;
}
.mr40 {
    margin-right: 40px;
}
.p5 {
    padding: 5px;
}
.p5t {
    padding: 5px 5px 0 5px;
}
.p5rl {
    padding: 0 5px;
}
.p10 {
    padding: 10px;
}
.p10t {
    padding: 10px 10px 0 10px;
}
.p10trl {
    padding: 10px 10px 0 10px;
}
.p10trb {
    padding: 10px 10px 10px 0;
}
.p10tbl {
    padding: 10px 0 10px 10px;
}
.p10rl {
    padding: 0 10px;
}
.p10rb {
    padding: 0 10px 10px 0;
}
.w80 {
    width: 80px;
}
.w100 {
    width: 100px;
}
.w175 {
    width: 175px;
}
.w310 {
    width: 300px;
}
.w450 {
    width: 450px;
}
.w530 {
    width: 530px;
}

.text-right {
    text-align: right;
}

/*
    Attribute Level Formatting
*/
.attribute-origin {
    font-size: 11px;
    margin-bottom: 12px;
}
.attribute-origin img {
    vertical-align: top;
}
.attribute-author {
    font-style: italic;
}
.attribute-sub_title {
    margin: 0 0 9px 0;
}
.attribute-sub_title h3 {
    font: normal 16px/18px Georgia,serif;
}
.attribute-image a {
    display: block;
}
.attribute-contact p {
    margin: 0 0 9px 0;
}
.attribute-short_description  {
    font-weight: bold;
}
.attribute-short_description p, .attribute-description p, .attribute-members p {
    margin-bottom: 9px;
}
.attribute-short_description a, .attribute-description a {
    text-decoration: underline;
}
.attribute-short_description ul, .attribute-description ul, .attribute-members ul {
    margin: 0 0 9px 1em;
    list-style: square outside none;
}
.attribute-short_description li ul, .attribute-description li ul, .attribute-members li ul {
    margin: 0 0 0 1em;
    list-style: square inside none;
}
.attribute-short_description ol, .attribute-description ol, .attribute-members ol {
    margin: 0 0 9px 20px;
}
.attribute-short_description li ol, .attribute-description li ol, .attribute-members li ol {
    margin: 0 0 0 20px;
}
.glossary-navigation {
    font-weight: bold;
    margin: 0 0 9px 0;
}
.attribute-see_also a {
    text-decoration: underline;
}
.attribute-image {
    margin: 0 0 16px 0;
}
.attribute-video {
    margin: 0 0 16px 0;
}
.nivoSlider {
    margin: 0 0 16px 0;
}
.attribute-function {
    margin-bottom: 10px;
}
.attribute-wappen {
    float: left;
    margin: 20px 0;
}
.attribute-devise {
    float: left;
    font: normal 18px/24px Georgia,serif;
    font-style: italic;
    margin: 20px;
}
.attribute-contact {
    margin: 0 0 9px 0;
}
.attribute-caption {
    font-style: italic;
}



/* Line view overrides */
.teaserline .attribute-origin {
    margin-bottom: 4px;
}

.teaserline .attribute-image {
    margin: 0 0 8px;
}

.content-view-line .attribute-origin {
    margin-bottom: 4px;
}

.content-view-line .attribute-short_description  {
    font-weight: normal;
}
.content-view-line p, .content-view-sidebar p {
    margin: 0;
}
.content-view-line .attribute-image {
    margin: 0;
}

.content-view-line .attribute-link p {
    margin: 0;
    font-size: 90%;
}

/* Embed view overrides */

.content-view-embed p  {
    margin-bottom: 0;
}
.content-view-embed .attribute-title  {
    font-weight: normal;
}
.content-view-embed .attribute-image  {
    margin-bottom: 0;
}
.content-view-embed .attribute-short_description  {
    font-weight: normal;
}

/* Sidebar view overrides */
.content-view-sidebar .attribute-origin {
    margin-bottom: 4px;
}
.content-view-sidebar .attribute-function {
    margin-bottom: 0px;
}

.content-view-sidebar .attribute-sub_title p {
    font: inherit;
    color: inherit;
}
.content-view-sidebar .attribute-short_description  {
    font-weight: normal;
}
.content-view-line p, .content-view-sidebar p {
    margin: 0;
}
.content-view-sidebar .attribute-image {
    margin: 0;
}

/* Block overrides */
.block-box .attribute-short_description  {
    font-weight: normal;
}
.block-box .attribute-short_description p {
    margin: 0;
}

.block-box .class-sbk_video_extern .attribute-image {
    margin: 0;
}


/*
    Gallery
*/

.class-sbk_folder_gallery .content-view-children {
    float: left;
    border-top: 1px solid #999999;
    padding-top: 24px;
}

.class-sbk_folder_gallery .gallery {
    float: left;
    margin: 0 24px 24px 0;
}
.class-sbk_folder_gallery .gallery.col-3 {
    margin-right: 0;
}
.gallery a {
    display: block;
}
/*
    Sitemap
*/
.sitemap a {
    color: #666;
}
.sitemap.level-1 {
    font: normal 18px/22px Georgia,serif;
}
.sitemap.level-2 {
    font: normal 12px/18px Arial,sans-serif;
    margin: 0 0 18px 15px;
}
.sitemap.level-3 {
    font: normal 12px/18px Arial,sans-serif;
    margin-left: 30px;
}
.sitemap.level-4 {
    font: normal 12px/18px Arial,sans-serif;
    margin-left: 45px;
}

/*
    Search
*/

.content-search .feedback, .content-search .warning {
    margin: 1em 0;
}

.yui3-aclist {
    background-color: #fff;
    border: 1px solid #ccc;
}

/*
    Frontpage, blocks
*/
.frontpage .leftcol, #footer .leftcol, .content-search .leftcol {
    width: 640px;
    float: left;
}
.frontpage .rightcol, #footer .rightcol, .content-search .rightcol {
    width: 280px;
    float: right;
    font-size: 11px;
    line-height: 16px;
}

.block-box {
    border-bottom: 1px solid #333;
    padding-bottom: 4px;
    margin-bottom: 4px;
}
.block-box hr {
    margin: 2px 0;
    background-color: #fff;
}
.block-title {
    border-bottom: 1px solid #999;
    margin-bottom: 4px;
}
.block-title h2 {
    padding: 5px 0 5px 5px;
}
.block-title h3 {
    padding: 3px 0 3px 3px;
}

/*
#rightcontent h3:first-of-type {
    padding: 0px 0 3px 3px;
    margin-top: -4px;
}
*/
#rightcontent > div > div > h3 {
    margin-top: -4px;
}
.block-box .linkmore {
    text-align: right;
    font: normal 10px/17px Arial,sans-serif;
    color: #666;
}
.block-image a {
    display: block;
}
.block-type-mainstory {
    border-top: none;
    padding-bottom: 30px;
    margin: 0 0 10px 0;
}

.block-type-teasers {
    padding: 4px 0 40px 0;
}
.block-type-teasers .teaserline {
    float: left;
    height: 1%;
}
.block-type-teasers .blockitem {
    float: left;
    width: 290px;
    padding: 10px;
    height: inherit;
    overflow: hidden;
}
.block-type-teasers .blockitem.col-0 {
    margin-right: 20px;
}
.block-type-teasers .horiz-ruler {
    height: 1px;
    margin: 4px 0;
    background-color: #333;
}
.block-type-liturgy {
/*    border-bottom: 1px solid #333;*/
}
.block-type-socialmedia {
    border-bottom: 1px solid #333;
}
.block-type-twitterfeed {
/*    padding: 10px 0;*/
}
.block-type-wissenswertes .attribute-description {
    font: normal 18px/24px Georgia,serif;
    font-style: italic;
    text-align: center;
    color: #fff;
    background-color: #331f1f;
}
.block-type-wissenswertes .attribute-description h2, .block-type-wissenswertes .attribute-description a {
    color: #fff;
}

.block-type-feedback_form h1 {
    font: normal 18px/22px Georgia,serif;
    margin-top: 0 !important;
}
.block-type-feedback_form .mr40 {
    margin-right: 0 !important;
}
/*
    Bottom navigation
*/
.ie6 .bottomnav {
    display: none;
}
.bottomnav {
    border-bottom: 1px solid #633;
}
.bottomnav .level-1 {
    display: block;
    width: 120px;
    float: left;
    margin: 15px 0;
    padding: 0 20px;
    background: transparent url(../images/sbk_nav1_separator.gif) repeat-y 0 5px;
}
.bottomnav .level-1.first {
    padding-left: 0;
    background: none;
}
.bottomnav .level-1 a {
    display: block;
    font: normal 14px/17px Georgia,serif;
    color: #333;
    margin-bottom: 8px;
}
.bottomnav .level-2 a {
    font: normal 10px/17px Arial,sans-serif;
    color: #333;
    margin: 0;
}
.bottominfo  {
    margin: 6px 0;
    font: normal 10px/17px Arial,sans-serif;
    color: #666;
}


/*
    Formulare
*/

.content-view-full form div.block {
    margin: 0 0 9px 0;
    width: 75%;
}
.content-edit form div.block {
    margin: 0 0 10px 0;
    padding: 5px 10px 10px 10px;
    background-color: #eee;
}
form label {
    font-weight: bold;
}
input[type="text"], input[type="file"], textarea {
    border: 1px solid #ccc;
    padding: 2px;
}
input.box, textarea.box {
    width: 98%;
}
form .block .element {
    float: left;
    padding-right: 1em;
}
.warning {
    color: #8a1f11;
}
.warning h2 {
    margin: 1em 0 0 0;
    font: bold 14px/18px Arial,sans-serif;
    color: #8a1f11;
}
.validation-error
{
    color: #8a1f11;
}
.validation-error input, .validation-error textarea
{
    background: #FBE3E4;  border-color: #8a1f11;
}

.validation-error textarea:focus
{
    border:1px solid #666;
}

#rightcontent .class-sbk_feedback_form .maincontentheader {
    display: none;
}

#rightcontent .class-sbk_newsletter_form .maincontentheader {
    display: none;
}

/*
    Website Toolbar fixes
*/

div#ezwt input {
    vertical-align: baseline;
}

/*
    Frontside editing fixes
*/

.content-browse h2 {
    margin: 1em 0 0.5em 0;
    font: bold 14px/18px Arial,sans-serif;
}
.content-browse table {
    margin: 0 0 1em 0;
    width: 100%;
}
.content-browse th {
    text-align: left;
}

/*
    Twitter
*/

.block-type-twitterfeed .twtr-bd p {
    font: normal 11px/18px Arial,sans-serif;
}
.block-type-twitterfeed .twtr-hd h3 {
    font: normal 12px/18px Arial,sans-serif;
}
.block-type-twitterfeed .twtr-hd h4 {
    font: normal 14px/18px Georgia,serif;
}

/*
    Page Navigator
*/

.pagenavigator {
    margin-top: 9px;
}
.pagenavigator .current {
    font-weight: bold;
}

/*
    Anchor decorations
*/

a.file_pdf {
    padding: 2px 0 2px 22px;
    background: url(../../../../../share/icons/crystal/16x16/mimetypes/pdf.png) 0 0 no-repeat;
}
a.file_mpeg {
    padding: 2px 0 2px 22px;
    background: url(../../../../../share/icons/crystal/16x16/mimetypes/sound.png) 0 0 no-repeat;
}
a.external {
    padding: 2px 0 2px 22px;
    background: url(../images/icon_extlink.png) left center no-repeat;
}
a.email {
    padding: 2px 0 2px 22px;
    background: url(../images/icon_kontakt.png) left center no-repeat;
}
a.twitter {
    padding: 2px 0 2px 22px;
    background: url(../images/icon_twitter.png) left center no-repeat;
}
a.facebook {
    padding: 2px 0 2px 22px;
    background: url(../images/icon_facebook.png) left center no-repeat;
}
a.kommission {
    padding: 1px 4px;
    margin: 4px 0;
    color: #ffffff;
    background-color: #4f5c80;
}

.social_buttons {
    margin-top: 30px;
}

.social_button {
    float: left;
    margin-right: 6px;
}

/*
    Embedded Ojects
*/

.object {
    margin: 9px 0;
}

/*
.object .embedded-image {
    display: block;
}

.object .embedded-image .attribute-image {
    display: block;
    margin: 0 20px 0 0;
}

.object .embedded-image .attribute-caption {
    display: block;
    vertical-align: bottom;
}

.object-left .attribute-image {
    display: table-cell;
    margin: 0 10px 0 0;
    width: 70%;
}
.object-left .attribute-caption {
    display: table-cell;
    width: 30%;
    vertical-align: bottom;
}
.object-left .attribute-caption p {
    margin: 0;
}
/*
.object-right .attribute-image {
    float: right;
    margin: 0 0 0 20px;
}
.object-right .attribute-caption {
    float: right;
}
*/

table.mitRahmen {
    border: none;
}

table.mitRahmen th {

}

table.mitRahmen tr {

}

table.mitRahmen td {
    background-color: #f3f3f3;
    border-right: 5px solid #fff;
    border-bottom: 5px solid #fff;
    padding: 5px;
}
table.mitRahmen td p {
    margin-bottom: 0;
}


table.ohneRahmen {
    border: none;
}

table.ohneRahmen th {

}

table.ohneRahmen tr {

}

table.ohneRahmen td {
    background-color: #fff;
    border-right: 5px solid #fff;
    border-bottom: 5px solid #fff;
}
table.ohneRahmen td p {
    margin-bottom: 0;
}


table.embedded-image  {
}
table.embedded-image td.spacer {
    width: 20px;
}

table.embedded-image td.attribute-caption {
    vertical-align: bottom;
}
table.embedded-image td.attribute-caption p {
    font: italic 11px/14px Arial,sans-serif;
    margin: 0;
}


.block-box .class-sbk_article_liturgy {
    text-align: center;
}

.liturgy_day {
    font: normal 100px/100px Georgia,serif;
}
.liturgy_month {
    font: normal 32px/48px Georgia,serif;
}
.liturgy_title {
    font: normal 18px/22px Georgia,serif;
    color: #333;
}
.liturgy_saints {
    font: normal 14px/18px Georgia,serif;
    color: #333;
}


/*
    Service Navigation
*/

ul.service-left {
    float: left;
}

ul.service-left li {
    margin: 0 10px 5px 0;
}

ul.service-right {
    float: right;
}
ul.service-right li {
    margin: 0 0 5px 10px;
}

#mapcontainer {
    margin: 9px 0;
}

/*  Collapsible Folder for DOK/COR Folders */

.commission-folders .block-title.collapsible {
    background: url(../images/icon_open.png) right center no-repeat;
}
.commission-folders .block-title.collapsible:hover {
    background: url(../images/icon_open_over.png) right center no-repeat;
}
.commission-folders .block-title.collapsible.active {
    background: url(../images/icon_close.png) right center no-repeat;
}
.commission-folders .block-title.collapsible.active:hover {
    background: url(../images/icon_close_over.png) right center no-repeat;
}

/*  Collapsible Folder for Document Folders */

.document-siblings .block-title.collapsible {
    background: url(../images/icon_open.png) right center no-repeat;
    border-bottom: none;
}
.document-siblings .block-title.collapsible {
    background: url(../images/icon_open_over.png) right center no-repeat;
}
.document-siblings .block-title.collapsible.active:hover {
    background: url(../images/icon_close.png) right center no-repeat;
    border-bottom: 1px solid #999999;
    margin-bottom: 4px;
}
.document-siblings .block-title.collapsible.active:hover {
    background: url(../images/icon_close_over.png) right center no-repeat;
}


/* Shariff override external symbol added to links */
.shariff li a {
    background-image: none;
}